How can Update Magento 2.4.0 to 2.4.1?

I try this but not work

To install the plugin:

composer require magento/composer-root-update-plugin=~1.0 --no-update
composer update

I’m not familiar with the composer package you’ve referenced.

Either way, you’ll be able to update to 2.4.1 when it comes out tomorrow by following these standard set of instructions: How to Update Magento 2.3.3 to 2.3.4 (Method A).

Obviously, just change the version number in Step 3.

2 posts were split to a new topic: Unable to install Porto on 2.4.1